Summary:	A plugin allowing fan control on Dell laptops
Name: 		xfce-i8k-plugin
Version: 	0.0.1
Release: 	3andyrtr
License:	BSD
URL: 		http://download.berlios.de/xfce-goodies/
Source0: 	xfce4-i8k-plugin-%{version}.tar.bz2
Group:		Graphical desktop/Xfce
BuildRoot: 	%{_tmppath}/%{name}-root
Requires:       i8kutils 
Requires:	xfce-panel >= 4.1.99.1
BuildRequires:	xfce-panel-devel >= 4.1.99.1
BuildRequires:	libgdk_pixbuf2.0-devel
Obsoletes:     xfce-i8k
Provides:       xfce-i8k

%description
A panel plugin for Xfce4 panel. 
Allows you to control a Dell laptop's fans with the 
dell laptop driver, i8k.

%prep
%setup -q -n xfce4-i8k-plugin-%{version}

%build
%configure2_5x
%make

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall_std

# remove unneeded devel files
rm -f %{buildroot}/%{_libdir}/xfce4/panel-plugins/libi8k.a 

%clean
rm -rf $RPM_BUILD_ROOT


%files 
%defattr(-,root,root)
%doc AUTHORS COPYING ChangeLog INSTALL README
%{_libdir}/xfce4/panel-plugins/


%changelog
* Tue Feb 22 2005 AndyRTR <andreas.radke@freenet.de< 0.0.1-3andyrtr
- rebuild for Mandrake 10.1

* Sat Jan 22 2005 Marcel Pol <mpol@mandrake.org> 0.0.1-3mdk
- group: Graphical desktop/Xfce
- remove unneeded devel files
- don't require xfce-panel-devel

* Thu Nov 19 2004 Charles A Edwards <eslrahc@mandrake.org> 0.0.1-2mdk
- use plugin in name
- build against new panel
- add O/P

* Wed Jun 30 2004 Charles A Edwards <eslrahc@mandrake.org> 0.0.1-1mdk
- first Mdk pkg


 
